Subject: Re: LMOD Ticket
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Fri, 27 Mar 2020 00:34:10 -0700 (MST)

Sure will do,

Regards,
Pritish Nandi

----- Original Message -----
From: Deeksha Dadu <[email-masked]>
To: Pritish Nandi (LSM) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Sent: Thu, 26 Mar 2020 04:19:05 -0700 (MST)
Subject: Re: LMOD Ticket

Hi Pritish,
Thanks for the update. Yes, LMOD is an ongoing task for us now. 
I spoke to Nusan on Friday and he did not seem confident at all on HFL so I did tell him and Akash a few things. Let’s do as many HFL chats as possible with him to make sure he is thorough. Also, please audit his work on the other processes he is live
 on randomly to make sure he doesn’t have any quality issues. If you notice any issues, please work with with on those areas. 
Thanks 
Regards,Deeksha 

From: Pritish Nandi <[email-masked]>
Date: Thursday, 26 March 2020 at 4:41 PM
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: LMOD Ticket

Hi Deeksha,
We have completed all LMOD pending tickets for T1 Overflow. So we do not have anything pending. Any new tickets which come through are completed then and there. 
As per Charlotte, we are supposed to check tickets escalate to T2 and find any T1 tickets and complete them which we are doing. 
Regarding Nusan, He was trained on HFL when we were working from Office. However, test chat's were pending. I am completing the test chats for him and update you further. He is already trained and working on TXT, COLO, JW, DOHA, SSBS, LM, UTU.
No chat missed in JW, Doha, TXT, COLO, HFL yesterday and today. 

Regards,
Pritish Nandi